Subject: bug#69233: bug#69188: 30.0.50; project-files + project-find-file is slow in large repositories

From: Spencer Baugh <[email-masked]>
Date: Fri, 23 Feb 2024 16:34:38 -0500

Eli Zaretskii <[email-masked]> writes:
>> Date: Sun, 18 Feb 2024 22:11:43 +0200
>> Cc: [email-masked], [email-masked]
>> From: Dmitry Gutov <[email-masked]>
>> 
>> On 18/02/2024 21:45, Eli Zaretskii wrote:
>> >> Date: Sun, 18 Feb 2024 21:42:37 +0200
>> >> Cc:[email-masked]
>> >> From: Dmitry Gutov<[email-masked]>
>> >>
>> >> On 18/02/2024 20:56, Eli Zaretskii wrote:
>> >>> This is a duplicate of another bug report you submitted not long ago.
>> >> Any reason I didn't receive the first one to my inbox?
>> > I don't have the foggiest, sorry.
>> 
>> It seems Spencer didn't get the confirmation email either, or he 
>> wouldn't resubmit.
>
> One can know if debbugs received a report via the Web interface.

Yes, it seems that all my email was backed up for a day or so, for
whatever reason.  Sorry for the noise.

(Or maybe I just think this is such an important bug that I submitted it
twice :) )